[Desktop Entry]
Encoding=UTF-8
Name=Wireless Antenna
Icon=/usr/local/lib/X11/pixmaps/wifi48.png
Comment=Manage wireless antennas
Exec=fatdog-wireless-antenna.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Wireless Antenna
NoDisplay=true
